Bug 89134 - make modules fail at cipe after kernel is updated to 2.4.18-27.7.x
make modules fail at cipe after kernel is updated to 2.4.18-27.7.x
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-17 20:44 EDT by Yasuko Kawamura
Modified: 2007-04-18 12:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:40:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yasuko Kawamura 2003-04-17 20:44:08 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)

Description of problem:
After updating Linux 7.3 kernel from 2.4.18-3 to 2.4.18-27.7.x (latest at the 
time) via up2date or by manually downloading from updates.redhat.com, issue 
#make dep bzImage modules, it fails at cipe and stops. Since the original 
kernel doesn't have this problem and the latest kernel has this problem, it 
seems to be the kernel problem.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install Linux 7.3
2.Update kernel from 2.4.18-3 to 2.4.18-27.7.x (the latest at the moment) via 
up2date or manually by downloading from updates.redhat.com
3.Issue #make dep bzImage modules
4.It stops at cipe during make modules
    

Additional info:
Comment 1 Arjan van de Ven 2003-04-18 07:20:35 EDT
you are missing steps like make mrproper, copying or making a config file and
then make oldconfig in your build procedure
Comment 2 Yasuko Kawamura 2003-04-18 13:10:04 EDT
I was rebuilding a new kernel after adding Sparse LUN support by adding the 
correct vendor ID and product ID or the storage device to /usr/src/linux-
2.4/drivers/scsi/scsi_scan.c. After copying the right config as /usr/src/linux-
2.4/.config I did run #make oldconfig, then issued #make dep bzImage modules 
modules_install. The exact same steps work with the original kernel (2.4.18-3).
Comment 3 Bugzilla owner 2004-09-30 11:40:48 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.